@charset "utf-8";

/************************************/
body{
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF","\30D2\30E9\30AE\30CE\20Pro\20W3",sans-serif;
	font-size:13px;
	color: #333333;
	line-height:150%;
	text-align:center;
	background-image:url(http://blog-imgs-66.fc2.com/s/a/b/sabusoku/1_2014061002554366e.jpg);
}
html>body {
	margin: 0px auto;
}
#all{
	min-width:1000px;
}
h1,h2,h3,h4,p,html,body{
	margin:0;
	padding:0;
}

/****リンクの色********************************/
a{ color: #1e1fd1; }
a:link{ color: #000080; text-decoration: underline; }
a:visited{ color: #000080; }
a:hover{ color: #ff2200; text-decoration:none; }

#baseBlock {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
}
html>div #baseBlock {
	width:100%;
	padding:0px;
	margin:0px auto;
}



/* 投稿日時 */
.edit-date{
	text-align:right;
	padding-right:5px;
	font-color:#5555bb;
}


/* scrollbar-color */
*{
	scrollbar-face-color: #eeeeee;
	scrollbar-shadow-color: Silver;
	scrollbar-highlight-color: #fff;
	scrollbar-darkshadow-color: Gray;
	scrollbar-track-color:#fff;
	scrollbar-arrow-color: #fff;
}







/***************タイトル*****************/

div.article_title{
	text-align:center;
}

div.article_title h1 img{
	width:1000px;
}

div.article_discription{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:7px 0 10px;
}



/***************メインメニュー*****************/
.gmenu{
	text-align:center;
	font-size:16px;
}
.gmenu a{
	text-decoration:none;
	color:#fff;
}

table.main-menu{
	width:1000px;
	height:30px;
}

table.main-menu td{
	vartical-align:middle;
	text-align:center;
	border:1px solid white;
	background-color:#f15CC9;
	font-weight:bold;
}
table.main-menu td:hover{
	background-color:#dd5566;
	font-size:16px;
	font-weight:bold;
	color:#fff;
}


/************************************/
/* list要素              */
blockquote {
	margin: 5px;
	background-color: #F2F2F2;
	padding: 5px;
	border-top: 1px solid #BDBDBD;
	border-right: 1px solid #BDBDBD;
	border-bottom: 1px solid #BDBDBD;
	border-left: 1px solid #BDBDBD;
}


/************************************/
/*head要素              */

#title { 
	font-size: 22px; text-align:center;
	color: #666; margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
}
.BlogName { 
	font-family:"HG丸ｺﾞｼｯｸM-PRO", "Verdana", "ＭＳ Ｐゴシック", "Arial Black", "Impact", "Osaka";
	font-size : 22px;
	color: #666;
}
.introduction { 
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Arial Black", "Osaka";
	font-size: 12px; color:#666600;
	padding: 0px 8px 0px 10px;
	margin-top: 10px;
}


/************************************/
/* form 要素              */
form {
	padding:0; margin:0;
}
.search {
	width:110px;
	background-color: #fff;
	border: 1px solid #C2C2C2;
}
.button {
	width:40px;
	background-color: #ccc;
	border: 1px solid #C2C2C2;
}






/************************************/
/* 左menu 要素              */

#menu1Block {
	float : left; width : 24%; 
	margin-top: 0px;
}
html>#menu1Block {
     width:24%;margin-top:0px;
}
.menu1BlockBase {
	width : 100%; margin-bottom: 0px;
}
.menuTitle{
	font-size:14px;
	font-weight:bold;
	color:#634;
	border-left:3px dotted #ddd1d3;
	padding-left:5px;
}
.menu1BlockBody {
	width : 100%;
	padding-left: 3px;
}
#menu1Block p {
	margin: 5px 0px 2px 0px;
}
.menu1BlockFoot {
	margin: 0px;
	padding: 0px;
}


/************************************/
/* 右menu 要素*/
#extra {
	width:280px;
	position: relative;
}
.sclock{
	width:280px;
}
#content{
	overflow: hidden;
	position: relative;
	zoom:1;
}
#menu2Block {
	float:right;
	width:280px;
	overflow:hidden;
}
/*一個一個*/
.menu2BlockBase{
	margin:7px 0 3px 0;
	border:2px solid #f8dfee;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	overflow:hidden;
}
/*たいとる*/
.menu1BlockHead{
	padding:4px 0 4px 13px;
	background-color:#f5e3e9;
	border-bottom:3px solid #FFaacc;
	text-align:left;
}
.menu2BlockBody{
	font-size:13px;
	padding:10px;
	background-color:#fff;
}
#menu2Block p{
	padding:5px 0px 2px 0px;
}
.menuText {
	font-family: "MS UI Gothic", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size:13px;
	padding:4px 0 5px 5px;
	color:#333333;
	line-height:150%;
}
.menuText ul {
	padding: 0px 0px 0px 10px;
	margin: 2px;
}
.menuText ul li {
	padding: 0px 0px;
	margin: 5px 0px 5px 0px;
	list-style-type: square;
}
.plugin-freearea {
	font-size: 13px;
	margin: 5px 0px 5px 0px;
}



/*****************謎*******************/
/* index_area 要素              */

.free_area {
	font-family: "MS UI Gothic", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	width : 97%; text-align: left;
	font-size: 13px;
	padding: 5px;
	margin-top: 0px;
	margin: 0px 0px 10px 0px;
	color: #333333;
	line-height: 130%;
	border: 3px double #ccc;
}






/**************左カラム全体**************/
#mainBlock{
	float:left;
	width:700px;
	text-align:left;
}
html>#mainBlock {
	width:700px;
}





/***************メインRSS*****************/
.blogroll-channel,
.blogroll-channel * {
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	text-align: left;
	font-size:14px;
	word-break: break-all;
}

.blogroll-channel { 
	height: auto; 
	border:1px solid #ff0000;（枠を付けたい場合） 
	margin-bottom: 15px; padding: 10px; 
}
.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 10px;
    line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}

.blogroll_wrapper{
	height:200px;
	overflow-y:scroll;
	overflow-x:hidden;
	background-color:#fff;
	border:3px solid #f2d8e1;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin:7px 0;
}
.blogroll_innner{
	width:50%; 
	height:520px;
	float:left;
	overflow:hidden;
}
.blogroll_wrapper:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}









/***************トップ記事ループ****************/
.top-main{
	background-color:#fff;
	border:3px solid #f2d8e1;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.top-kizi-loop{
	overflow:hidden;
	position:relative;
	zoom:1;
	border-bottom:2px dashed #f4d7da;
	padding:10px 0 10px 20px;
}
.top-kizi-loop a{
	text-decoration:none;
}
.top-kizi-left{
	width:217px;
	float:left;
	border:0px solid #ccc;
}
.top-kizi-right{
	position:relative;
	width:449px;
	height:140px;
	float:left;
	overflow:hidden;
	border:0px solid #ccc;
}


/*********サムネとタイトル*******/
.top-kizi-left img{
	width:210px;
	height:140px;
	border:1px solid #ccc;
}
.top-kizi-right .top-title{
	padding:12px 0 0 0;
}
.top-kizi-right .top-title h2{
	font-size:20px;
	line-height:130%;
}



/******続きを読む、共有ボタン、日付******/
.top-box1{
	overflow:hidden;
	position:absolute;
	zoom:1;
	left:0px;
	bottom:5px;
	width:100%;
	border:0px solid #ccc;
}
.top-box1 .top-more{
	float:left;
	width:100px;
	border:0px solid #ccc;
}
.top-box1 .top-more a{
	font-size:14px;
	color:#666;
}
/******共有*******/
.top-box1 .top-kyoyu{
	float:right;
	width:185px;
	height:21px;
	overflow:hidden;
	border:0px solid #aaa;
}
/******日付*******/
.top-box1 .top-date{
	float:right;
	width:100px;
	text-align:right;
	overflow:hidden;
	font-size:14px;
	color:#666;
	border:0px solid #ccc;
}









/***個別記事*********************************/


/****記事ページタイトル+本文****/
.mainEntryBlock{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	width : 100%;
	overflow:hidden;
}
.mainEntryBlock img{
	max-width:100%;
}

/****記事ページ記事タイトル部分****/
.mainEntryTitle{
	font-family:"ＭＳ Ｐゴシック", "Verdana", "Arial Black", "Impact", "Osaka";
	font-size:18px;
	font-weight:bold;
	padding:10px;
	margin-bottom:5px;
	background-color:#fff;
	border:3px solid #efd1e1;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.mainEntryTitle h2{
	font-size:18px;
}
.mainEntryTitle a{
	text-decoration:none;
	color:#08088A;
}
.mainEntryTitle a:visited {
	color: #08088A;
}
.mainEntryTitle a:hover {
	color: #585899;
}

/*記事ページ本文*/
.mainEntryBase{
	background-color:#fff;
	border:3px solid #f2d8e1;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
/***本文***/
.mainEntryMore {
	font-size:14px;
	padding-left:10px;
	line-height:160%;
	color:#333333;
}
/***本文***/
.mainEntryMore img{
	padding:1px;
	border:1px solid #faeeee;
}


.mainEntryDate {
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px; color: #454545;
	line-height: 150%; text-align: right;
	margin:0px;
	padding: 5px 5px 5px 0px;
	border-top: 1px dotted #ccc;
}





/*****コメント************/
.mainEntryComment{
	font-size: 16px;
	line-height: 150%;
	background-color:#fff;
	color: #666666;
	margin:0;
	border:3px solid #f2d8e1;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.mainCommentBody{
	padding:15px;
}
.mainEntryComment ul {
	padding: 0px;
	margin: 0px 10px 5px 5px;
}
.mainTraba {
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 150%;
	color: #666666;
	width : 100%;
	margin: 15px 0px 5px 0px;
	border: 1px solid #ccc;
}
.pageLink {
	font-size: 11px;
	text-align: center;
	margin: 5px 0px 10px 0px;
}





/*******コメント一覧*****************************/
.mainCommentBold {
	padding:20px 0 5px 10px;
	margin: 0px 3px;
	border-bottom:2px solid #eedddd;
	font-size:13px;
	font-weight: bold;
	color: #877;
}
.mainCommentTitle{
	padding: 3px 0px 5px 5px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #009966;
}
.mainCommentTitle {
	padding: 5px 10px 10px 20px;
	font-size:13px;
}
span.comment-name{
	color:#44bb44;
}
span.comment-date{
	color:#777;
}


/************************************/
/* maintTaba要素              */

.mainTrabaBold{
	padding: 5px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 2px solid Moccasin;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.mainTrabaTitle{
	padding: 3px 0px 5px 5px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #009966;
}
.mainTrabaBody {
	padding: 0px 0px 0px 10px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.mainTrabaDate {
	padding: 5px 10px 15px 20px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 10px;
	color: #454545;
}
.mainTrabaUrl {
	padding: 4px 0px 20px 10px;
}




/****コメント入力********************************/
/* maintForm要素              */
.mainForm {
	margin: 10px;
}
.mainForm dt {
	width: 150px;
}
.mainForm dd {
	font-size: 10px;
	padding: 0;
	margin: 15px 10px 0px;
}
input.mainFormText{
	width:300px;
	border:2px solid #aa888f;
	font-size:16px;
	color:#554444;
	psdding:5px;
}
.mainFormTextarea{
	width:400px;
	border:2px solid #aa888f;
	font-size:16px;
	color:#554444;
	psdding:5px;
}
.mainFormPass {
	border: 1px solid #003366;
}
.mainFormCheck {
	border: 1px solid #003366;
}
.toukou{
	text-align:center;
}
.mainFormButton {
	width:350px;
	padding:3px 0;
	margin:0 auto;
	font-size:16px;
	color:#554444;
	border:2px solid #66555a;
	background-color:#edd;
}
.mainFormButton:hover{
	background-color:#dcc;
}

/************************************/
/* カレンダー要素  */
table.calender {
	font-size: 10px;
	width: 95%;
	border-collapse: separate;
	border-spacing: 0;
	padding: 0.5em 0 0.7em 0;
	font-family: Verdana, Arial, sans-serif;
	margin: 0px 5px 0px 0px;
}
.calender caption {
	font-size: 100%;
	padding: 0 0 0.5em 0;
}
.calender th {
	font-weight: normal;
	background-color: #ddd;
}
.calender td {
	width: 27px; height: 17px;
	text-align: center;
	padding: 1px;
	background-color: #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.calender td a {
	display: block;
	background-color: #ffcccc;
}
.calender a:visited {
	color: #0000ff; text-decoration: underline;
}
.calender td a:hover {
	color: #ff5500; text-decoration:none;
}
th#sun {
	color: #f00;
}
th#sat {
	color: #00f;
}
td.sun {
	color: #f00;
}
td.sat {
	color: #00f;
}
#ca_archive {
	width: 140px; height:15px;
	margin: 0px 3px 5px 0px;
	padding: 3px 0px 3px 5px;
	text-align: left;
	font-size: 13px;
	overflow:auto;
	border: 1px solid #ccc;
}

/************************************/
/* Siteinfo-Legal              */

div#siteinfo-legal p {
	padding : 0px;
	text-align : center;
	margin: 0px;
}

/************************************/
/* footer 要素              */
#footBlock {
	width: 100%;
	text-align : center;
	padding: 0px;
	line-height: 150%;
	clear: both;
}
html>#footBlock {
     width:100%;
}
img.emoji{
	vertical-align:middle;
	border:0;
}

.blogroll-wrapper{
width:100%;
overflow:hidden;
}
.blogroll-column{
float:left;
width:33%;
}









/* ---------オリジナルサイドカラム---------- */
.side-migiue-in{
	background-color:#fff;
	padding:5px;
	text-align:left;
}
.kizi-serch{
	text-align:left;
	margin:0;
	padding:0;
}

.kizi-serch input{
	border:1px solid #544;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#fafafa;
}









table {
    border-collapse: collapse; 
    border-spacing:0;
}
#images td {
    overflow: hidden;
    padding: 2px 2px;
    margin: 2px;
}

#images .item {
    position: relative;
    width: 170px;
    height: 140px;
}

#images img {
    border:0;
    display: block;
}

#images .subtitle {
    text-align: left;
    word-break: break-all;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0.5em 5px;
    line-height: 1.2;
    width: 160px;
        height: 2.4em;
        background-color: #FF970F;
    color: #FFFFFF;
    font-size: 12px;
    opacity: 0.8;
}







.rss5{
	height:auto;
	overflow:hidden;
	border-top:1px dashed #a99;
	border-bottom:1px dashed #a99;
}

.rss5 a{
	text-decoration:none;
	color:#333f66;
}
.rss5 p{
	font-size:12px;
}

.rss5 .blogroll-channel,
.rss5 .blogroll-channel * {
    width:auto;
    height:auto;
    margin:0;
    padding:0;
    border:none;
    text-align:left;
}

.rss5 .blogroll-channel .blogroll-list {
	list-style-type: none;
	font-size:16px;
	font-weight:bold;
	line-height:135%;
	border-bottom:1px dashed #baa;
	padding:10px 0 10px 15px;
}
.rss5 .blogroll-channel .blogroll-list:hover{
	background-color:#fff5f5;
}

.rss5 .blogroll-channel img.blogroll-icon,
.rss5 .blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.rss5 .blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
    font-weight:bold;
}

.rss5 .blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.rss5 .blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}